<?php
require'f_descarcari.php';
$x2='/id/'.$pid.'-'.seo($pinfo[3]);
require'f_conectare.php';
conectare('melodie favorita fișier '.$pnume,'melodie-favorita'.$x2);
$titlu='Melodie favorita fișier '.$pnume;
require'f_tabelare.php';
require'f_sus.php';
if($de>0)
require'f_nou.php';
echo$div[4].img('download.gif',1).'Melodie favorita fișier '.$pnume.$div[5];
$elemente=$conn->query('SELECT COUNT(*)FROM`membrii`WHERE`melodie_favorita`="'.$pid.'"')->fetch_row()[0];
if($elemente>0)
{
require'f_paginare1.php';
echo'<table'.$clasa_tabel.'>';
$items=$conn->query('SELECT`id`FROM`membrii`WHERE`melodie_favorita`="'.$pid.'"ORDER BY`id`DESC LIMIT '.$limit_start.','.$pe_pagina);
require'f_profil.php';
while($item=$items->fetch_row())
{
echo'<tr><td'.$clasa_kk.'><a href="/profil-membru/la/'.$item[0].'-'.seo(nume($item[0],1)).'">'.avatar($item[0]).'</a></td><td'.$clasa_k.'>'.$clasa_n.profil($item[0]).$div[0].'</td></tr>';
}
echo'</table>';
require'f_paginare2.php';
}
else
echo$div[7].'Acest fișier nu a fost setat ca melodie favorita!'.$div[0];
require'f_jos.php';